Norton Antivirus Corp v7.5 compatible with Exchange2K SP3?

Norton Antivirus Corp v7.5 compatible with Exchange2K SP3?

Post by RC » Thu, 31 Oct 2002 01:07:28



We run 7.5 on SP3 with no problems.  You dont need to
install sp2, sp3 is inclusive

Quote:>-----Original Message-----
>Hi,
>Pls advise whether Norton Antivirus Corp v7.5 compatible
with Exchange2K SP3
>I am currently runing E2K without any SP.  In addition,

do I need to install
Quote:>SP2 before installing SP3?
>Thanks and regards,

>.

 
 
 

Norton Antivirus Corp v7.5 compatible with Exchange2K SP3?

Post by Tony » Thu, 31 Oct 2002 01:33:13


I heard that Exchange SP1 or above implemented VAPI 2 which Norton Antivirus
Corp 7.5 can't take advantage of.  Is it true?  or true how could I take
advantage of it?

Thanks


Quote:> We run 7.5 on SP3 with no problems.  You dont need to
> install sp2, sp3 is inclusive

> >-----Original Message-----
> >Hi,
> >Pls advise whether Norton Antivirus Corp v7.5 compatible
> with Exchange2K SP3
> >I am currently runing E2K without any SP.  In addition,
> do I need to install
> >SP2 before installing SP3?
> >Thanks and regards,

> >.


 
 
 

Norton Antivirus Corp v7.5 compatible with Exchange2K SP3?

Post by Tony » Thu, 31 Oct 2002 00:59:51


Hi,
Pls advise whether Norton Antivirus Corp v7.5 compatible with Exchange2K SP3
I am currently runing E2K without any SP.  In addition, do I need to install
SP2 before installing SP3?
Thanks and regards,